.widget_video_wrap {
    position: fixed;
    left: 1rem;
    bottom: 6rem;
    width: 200px;
    height: auto;
    z-index: 1031;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.widget_video_wrap.close {
    transform: translateX(-150%);
}

.widget_video {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
    cursor: zoom-in;
}

.widget_video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 1rem;
}

.widget_video_title {
    font-size: 0.8rem;
    line-height: 1.2;
    text-align: center;
    padding: 0.25rem 0.5rem;
    margin-top: 0.5rem;
    background: #fff;
    border-radius: 1rem;
}

.widget_video_close {
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    font-size: 0.8rem;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    opacity: 0.5;
    z-index: 2;
}

.widget_video_close:hover {
    opacity: 1;
}

@media all and (max-width: 991px){
    .widget_video_wrap{
       display: none;
    }
}